[CentOS] Both archs version rpm are installed during update? - related firefox plugin issues.

Richard Chapman rchapman at aardvark.com.au
Tue Jul 3 09:19:36 UTC 2007

That certainly explains my firefox plugin problem. yum list | grep 
firefox tells me I have both the i386 and x86_64 versions of firefox 
installed - but how do I tell gnome to use the i386 version?

My ignorance never ceases to amaze me...;-)


Mark Hull-Richter wrote:
> On 7/2/07, Richard Chapman <rchapman at aardvark.com.au> wrote:
>> I was interested to see that Firefox java and flash plugins aren't
>> available in x86_64.
>> Does this explain why flash and/or java plugins aren't working on my
>> Centos 5 x86_64 installation. If I go to (say) you-tube - it tells me I
>> don't have the latest flash player - or don't have java enabled. If I
>> follow their instructions on installing them - it tells me they are
>> already installed.
>> Anyone else found this - and found a solution?
> Yes - use the i386 version of Firefox and the plugins will work.  I
> use the i386 version of SeaMonkey as I had the same problems with the
> x86_64 bit version, and they work fine.
> mhr
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos

More information about the CentOS mailing list